Bug 180635 - No sound at all with Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) High Definition Audio Controller
No sound at all with Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) Hi...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-09 11:38 EST by Francesco Del Citto
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-30 04:04:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Log file from system-config-soundcard (8.36 KB, text/plain)
2006-02-09 11:40 EST, Francesco Del Citto
no flags Details
Log with analog device selected (8.36 KB, text/plain)
2006-02-10 07:18 EST, Francesco Del Citto
no flags Details

  None (edit)
Description Francesco Del Citto 2006-02-09 11:38:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; it-IT; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:


Version-Release number of selected component (if applicable):
alsa-lib-1.0.10-3.FC4

How reproducible:
Always

Steps to Reproduce:
1.There's no sound
2.
3.
  

Additional info:
Comment 1 Francesco Del Citto 2006-02-09 11:40:50 EST
Created attachment 124441 [details]
Log file from system-config-soundcard
Comment 2 Martin Stransky 2006-02-09 13:00:56 EST
Could you check analog output? (first defice)
Comment 3 Francesco Del Citto 2006-02-10 07:18:33 EST
Created attachment 124485 [details]
Log with analog device selected
Comment 4 Francesco Del Citto 2006-02-10 07:19:47 EST
(In reply to comment #2)
> Could you check analog output? (first defice)

Analog device doesn't work. I've just attached log file.

Comment 5 Martin Stransky 2006-02-13 11:22:50 EST
Hm, everything looks fine. Can you check some channels in alsamixer
(unmuting/muting or turn up/down)? I don't have any idea what else can be wrong...
Comment 6 Michael Hampton 2006-03-16 22:56:58 EST
There's already an upstream bug (and a working patch) for this issue.

https://bugtrack.alsa-project.org/alsa-bug/view.php?id=1843
Comment 7 Martin Stransky 2006-03-17 09:23:03 EST
Thanks, it'll be in new ALSA release...
Comment 8 Martin Stransky 2006-03-30 04:07:22 EST
(In reply to comment #4)
> (In reply to comment #2)
> > Could you check analog output? (first defice)
> 
> Analog device doesn't work. I've just attached log file.

It should be fixed in alsa-1.0.11rc4, how to check it is here:
http://people.redhat.com/stransky/alsa

Note You need to log in before you can comment on or make changes to this bug.